# Uses of Interface
org.eclipse.jface.dialogs.IScopeChangeProvider

Packages that use IScopeChangeProvider
Package
Description
org.eclipse.jface.dialogs
Provides support for dialogs.

## Uses of IScopeChangeProvider in org.eclipse.jface.dialogs

Methods in org.eclipse.jface.dialogs that return IScopeChangeProvider
Modifier and Type
Method
Description
`IScopeChangeProvider`
ScopeChangedEvent.`getPageChangeProvider()`
Returns the scope change provider that is the source of this event.